held-scolopax2_opt.jpg=calypsus v scolopaxoides.\
Less robust plant with smaller flowers.                                                                  .
O.calypsus-scolopaxoides_op.jpg=calypsus v scolopaxoides.\
Lip margins strongly recurve.                                                                                .
